body, html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.maps {
    width: 100%;
    max-width: 1293px;
    margin: 0 auto;
}

.map-group {
    overflow: auto;    
    width: 100%; 
}

.map-holder {
    float: left;
    width: 98%;
    max-width: 400px;
    height: 600px;
    padding: 1%;
}

.iframed-map-holder {
    width: 100%;
    height: 100%;
}

.map {
    width: 100%;
    height: 100%;
    background: #000;
}

.leaflet-top.leaflet-right,
.leaflet-bottom.leaflet-right {
    width: 40%;
    max-width: 275px;
}

.map-control {
    background-color: #FFF;    
    border: 1px solid #000;
    padding: 0.25em 0.5em;
    width: 100%;
}

.info {
}

.helptext-main {
    font-weight: bold;    
}

.helptext-mobile {
    display: none;    
}

@media (max-width: 500px) {
    .helptext-main {
        display: none;    
    }
    .helptext-mobile {
        display: inline;    
    }
}

.legend {
    border-top: 1px dotted #CCC;    
    padding-top: 0.5em;
    color: #666;
    line-height: 1;
}

.legend-text {
    overflow: auto;
    padding-top: 0.1em;
}

.legend-text span {
    display: inline-block;
    float: left;
    width: 25%;
}

.legend-text-left {
    text-align: left;
}

.legend-text-right {
    text-align: right;
}

.legend-text .legend-text-center {
    text-align: center;
    width: 50%;
}

.legend-bars {
    overflow: auto;    
}

.legend-bar {
    height: 10px;
    float: left;
}

.station-list {
    overflow: auto;
}

.station-group {
    padding: 2% 1%;
}

.station-group-name {
    font-weight: bold;
    line-height: 1.5;
    border-bottom: 1px solid #000;
    padding: 0 0.25em;
}

.weak {
    font-weight: normal;
    font-size: 0.85em;
    opacity: 0.8;
}

.station-group .station {
    padding: 0.3em 0.25em;
    line-height: 1.3em;
    overflow: auto;
}

.station-group .station:hover {
    cursor: pointer;
    background-color: #ffee00;
}

.station-group .station + .station {
    border-top: 1px solid #CCC;
}

.station-group .station-percent {
    float: left;
    font-weight: bold;
    width: 15%;
}

.station-group .station-name {
    float: left;
    width: 75%;
}

.station-pct {
    font-weight: bold;    
}

.station-info + .station-info {
    border-top: 1px solid #CCC;    
    padding-top: 0.25em;
    margin-top: 0.25em;
}

.top-stations {
    display: none;
}

@media (min-width: 500px) {
    .iframed-map-holder .top-stations {
        display: block;
    }
}

